.bfprochat__button.bfprochat__toggle {
	/* display: none; */
}

/*

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block
}

audio, canvas, video {
	display: inline-block
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden] {
	display: none
}

html {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none
}

button, html, input, select, textarea {
	font-family: sans-serif
}

a:focus {
	outline: thin dotted
}

a:active, a:hover {
	outline: 0
}

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: 0 0
}

body {
	line-height: 1
}

ol, ul {
	list-style: none
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

code, kbd, pre, samp {
	font-family: monospace,serif
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}

blockquote, q {
	quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
	content: ''
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

input {
	margin: 0;
	padding: 0
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic
}

svg:not(:root) {
	overflow: hidden
}

:focus {
	outline: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline
}

button, select {
	text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled], html input[disabled] {
	cursor: default
}

input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: none
}
*/

.bfclass__fontsmooth {
	-webkit-font-smoothing: antialiased;
	font-smoothing: always;
	text-rendering: optimizeLegibility
}

.bfclass__noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.bfprochat__button {
	cursor: pointer;
	position: fixed;
	top: 40%;
	right: 0;
	font-family: Roboto,sans-serif;
	background: #e63e31;
	border-radius: 3px 0 0 3px;
	padding: 56px 14px 12px;
	z-index: 10000;
	-webkit-font-smoothing: antialiased;
	font-smoothing: always;
	text-rendering: optimizeLegibility
}

.bfprochat__button:hover {
	background: #e30214
}

.bfprochat__button.messenger-is-open {
	right: 481px
}

.bfprochat__button.messenger-is-open .bfprochat__button-icon--close {
	display: block
}

.bfprochat__button-icon {
	position: absolute
}

.bfprochat__button-icon--chat {
	top: 14px;
	left: 50%;
	width: 40px;
	margin-left: -20px;
	height: 36px
}

.bfprochat__button-icon--chat svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 36px;
	fill: #fff
}

.bfprochat__button-icon--close {
	display: none;
	top: 8px;
	left: 8px;
	width: 12px;
	height: 12px
}

.bfprochat__button-icon--close svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	fill: #fff
}

.bfprochat__button-text {
	display: block;
	text-align: center;
	font-weight: 500;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.bfprochat__button-text--main {
	color: #fff;
	font-size: 16px
}

.bfprochat__button-text--main+.bfprochat__button-text--sub {
	margin-top: 3px
}

.bfprochat__button-text--sub {
	color: rgba(255,255,255,.8);
	font-size: 14px
}

@media screen and (max-width:768px) {
	.bfprochat__button {
		top: auto;
		right: 12px;
		bottom: 12px;
		padding: 0;
		height: 48px;
		width: 56px;
		border-radius: 3px
	}
	
	.bfprochat__button.messenger-is-open {
		right: 12px
	}
	
	.bfprochat__button.messenger-is-open .bfprochat__button-icon--close {
		display: none
	}
	
	.bfprochat__button-text {
		display: none
	}
	
	.bfprochat__button-icon--chat {
		top: 50%;
		left: 50%;
		width: 32px;
		margin-left: -16px;
		height: 30px;
		margin-top: -14px
	}
	
	.bfprochat__button-icon--chat svg {
		width: 32px;
		height: 30px
	}
}.bfprochat__messenger {
	position: fixed;
	top: 0;
	right: -481px;
	bottom: 0;
	width: 480px;
	background: #fff;
	border-left: 1px solid #c8c8c8;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
	z-index: 10001
}

.bfprochat__messenger.messenger-is-open {
	right: 0
}

.bfprochat__messenger iframe {
	display: block;
	width: 100%;
	height: 100%;
	min-height: 100%;
	overflow-x: hidden;
	overflow-y: auto
}

.bfprochat__messenger-frame {
	width: 100%;
	height: 100%
}

.bfprochat__messenger-close {
	cursor: pointer;
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 28px;
	height: 28px;
	background: rgba(255,255,255,.8);
	border-radius: 3px;
	z-index: 1
}

.bfprochat__messenger-close svg {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 16px;
	margin-left: -8px;
	height: 16px;
	margin-top: -8px;
	fill: #7986a3
}

@media screen and (max-width:768px) {
	.bfprochat__messenger {
		right: -100%;
		width: 100%;
		border-left: 0 solid transparent
	}
	
	.bfprochat__messenger-close {
		display: block
	}
}@media screen and (max-width:480px) {
	.bfprochat__messenger-close {
		left: calc(5% - 7px)
	}
}